#nav{float:left;margin:0;padding:0;width:100%;}
#nav li.over{z-index:999;}
#nav a, #nav a:hover,
#nav a:active, #nav a:focus{display:block;text-decoration:none;}
#nav span{display:block;cursor:pointer;white-space:nowrap;}
#nav li ul span{white-space:normal;padding:0;}
#nav > li{float:left;position:relative;}
#nav > li > a{padding:12px 10px;margin:0;line-height:100%;text-transform:uppercase;font-size:107.69%;padding:24px 25px 22px;color:#fff;}
#nav > li.parent > a:after{background:url("../images/dropdown-item-megamenu.png") no-repeat top left;content:"";display:inline-block;height:5px;margin-top:-2px;position:absolute;right:18px;top:50%;width:7px;}
#nav > li.parent:hover > a:before{background:url("../images/dropdown-icon-item.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);bottom:0;content:"";display:inline-block;height:7px;left:50%;margin-left:-7px;position:absolute;width:17px;}
#nav > li.over > a,
#nav > li.active.over > a,
#nav > li.active > a{color:#fff;}
#nav > li.parent > a{padding-right:40px;}
#nav ul{position:absolute;width:190px;top:60px;left:0px;margin:0;z-index:99;display:none;box-shadow:0px 5px 5px rgba(0,0,0,0.5);}
#nav > li:hover > ul{display:block;}
#nav ul.level0{}
#nav ul li{float:none;background:none;position:relative;}
#nav ul li:first-child,
#nav li.active ul li:first-child{border-top:0;}
#nav li.parent.over li.parent li span{background:none;}
#nav li > ul{background:#fff;padding-bottom:15px;padding-top:5px;}
#nav > li > ul li ul li:hover > ul{left:154px!important;}
#nav > li > ul li:hover > ul{display:block;top:-5px;left:188px!important;width:155px;}
#nav > li > ul li.parent.over:after{position:absolute;right:-22px;top:8px;background:url(../images/icon-menu-sub.png) no-repeat right center;height:14px;width:7px;visibility:visible;}
#nav > li > ul li.parent.over:before{position:absolute;right:-30px;top:0;background:transparent;height:50px;width:30px;visibility:visible;content:"";}
#nav li.over > ul li.over > ul{left:155px;}
#nav li.over ul ul{left:-10000px;}
#nav li ul li a{display:block;padding:9px 0 9px 15px;line-height:100%;}
#yt_mainnav ul#nav ul li.parent:hover > a:before{width:9px;height:9px;position:absolute;content:'';right:18px;top:12px;}
#nav li ul li > a{border-left:3px solid transparent;}
#menu_split .main{z-index:1;background:#c30;}
#menu_split .main-inner1{padding:10px;}
#yt_subnav .subnav-item li{float:left;padding:0 10px;background:url(../images/grad-01.png) no-repeat left center;display:inline;outline:none;text-decoration:none;}
#yt_subnav .subnav-item li:first-child{background:none;padding-left:0;}
#yt_subnav .subnav-item li.active a,
#yt_subnav .subnav-item li a:hover,
#yt_subnav .subnav-item li a:focus,
#yt_subnav .subnav-item li a:active,
#yt_subnav .subnav-item li:hover a,
#yt_subnav .subnav-item li.hover a{text-decoration:underline;}